/* Nav bar from Slider Revolution (https://www.sliderrevolution.com/resources/css-dropdown-menu/), "Pure CSS DropDown Menu": */
nav {
  margin: 0; /* was 50px, 0 originally -- why? Don't want the space at top!!*/
  background-color: #78909c;
}

nav ul {
  padding: 0;
  margin: 0;
  list-style: none;
  position: relative;
  }
  
nav ul li {
  display:inline-block;
  background-color: #78909c;
  }

nav a {
  display:block;
  padding:0 10px; 
  color:#FFF;
  font-size:20px;
  line-height: 60px;
  text-decoration:none;
}

nav a:hover { 
  background-color: #000000; 
  
/* Change this in order to change the Dropdown symbol */
li > a:after { content:  ' +'; }
li > a:only-child:after { content: ''; }
}

/* Hide Dropdowns by Default */
nav ul ul {
  display: none;
  position: absolute; 
  top: 60px; /* the height of the main nav */
}
  
/* Display Dropdowns on Hover */
nav ul li:hover > ul {
  display:inherit;
}
  
/* Fisrt Tier Dropdown */
nav ul ul li {
  width:270px; /* changed from 170 */
  float:none;
  display:list-item;
  position: relative;
}

/* Second, Third and more Tiers */
nav ul ul ul li {
  width:330px; /* changed from 170 */
  position: relative;
  top:-60px; 
  left:260px; /* changed from 170 */
}

